Bug 207582 - net/nsscache: Update to 0.32
Summary: net/nsscache: Update to 0.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Raphael Kubo da Costa
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-02-29 06:36 UTC by Kevin Bowling
Modified: 2016-03-03 05:18 UTC (History)
1 user (show)

See Also:


Attachments
net/nsscache-0.32 (2.14 KB, patch)
2016-02-29 06:36 UTC, Kevin Bowling
rakuco: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Bowling freebsd_committer 2016-02-29 06:36:23 UTC
Created attachment 167548 [details]
net/nsscache-0.32

New release.

Changelog:  https://github.com/google/nsscache/commits/master
Comment 1 Bugzilla Automation freebsd_committer 2016-02-29 06:36:23 UTC
Maintainer informed via mail
Comment 2 commit-hook freebsd_committer 2016-03-02 22:35:59 UTC
A commit references this bug:

Author: rakuco
Date: Wed Mar  2 22:34:57 UTC 2016
New revision: 409969
URL: https://svnweb.freebsd.org/changeset/ports/409969

Log:
  Update to 0.32.

  PR:		207582
  Submitted by:	kbowling (maintainer)

Changes:
  head/net/nsscache/Makefile
  head/net/nsscache/distinfo
  head/net/nsscache/files/patch-nsscache.conf
Comment 3 Raphael Kubo da Costa freebsd_committer 2016-03-02 22:36:35 UTC
Committed, thanks.